Skip to content
Browse files

updated readme file with how to build using rake

  • Loading branch information...
1 parent 8d74770 commit a911b068b2ea67eadacd73bf3a7e8ec4a3ada0fa @alextk committed Dec 13, 2011
Showing with 0 additions and 5 deletions.
  1. +0 −5 README.md
View
5 README.md
@@ -28,11 +28,6 @@ In order to build jqDialog, you need to ruby 1.8.7, Node.js 0.2 or later, and gi
gem install rego-js-builder
-`rake-hooks` gem installed:
-
- gem install rake-hooks
-
-
Windows users:
Install [msysgit](https://code.google.com/p/msysgit/) (Full installer for official Git),

0 comments on commit a911b06

Please sign in to comment.
Something went wrong with that request. Please try again.